map: Packed
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  - Borg
  playerGuid: c173acd1-d3ce-4c5c-9960-233a3e365bc5
  playerICName: Issac Cox
  playerOOCName: Noom
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1526
endTick: 684271
duration: 00:42:58.4307549
fileCount: 495
size: 78269557
uncompressedSize: 545145364
endTime: 06:20:08.9771910
...
